:root {
  --_fa241ab0_hk2cu: hsl(263 22% 97%);
  --_df340a05_hk2cu: hsl(263 22% 93%);
  --_f658fd1b_hk2cu: hsl(263 22% 87%);
  --_198c4c31_hk2cu: hsl(263 85% 42%);
  --_61e7b260_hk2cu: hsl(348 75% 55%);
  --_2ee1e136_hk2cu: hsl(73 86% 48%);
  --_bfad65b2_hk2cu: hsl(263 25% 12%);
  --_e9a7d54b_hk2cu: hsl(263 12% 42%);

  --_5ec59f83_hk2cu: hsl(263 8% 97%);
  --_7c668d1f_hk2cu: hsl(263 8% 97%);
  --_0590b6fb_hk2cu: hsl(263 8% 97%);

  --_822b5f91_hk2cu: hsl(263 20% 18%);

  --_afd5d2b6_hk2cu: 'Rubik', Georgia, serif;
  --_9c9bb495_hk2cu: 'Nunito Sans', system-ui, sans-serif;

  --_70baec6d_hk2cu: 0px;
  --_b1ab96fc_hk2cu: 3px;
  --_55c87dd2_hk2cu: 6px;
  --_01d251c0_hk2cu: 9px;
  --_23ea8de0_hk2cu: 12px;

  --_09816544_hk2cu: 5px;
  --_007dd24f_hk2cu: 9px;
  --_911576c5_hk2cu: 13px;
  --_91a66ac2_hk2cu: 16px;
  --_c1629189_hk2cu: 26px;
  --_28f90a87_hk2cu: 48px;

  --_161567d7_hk2cu: 0 1px 2px rgba(0,0,0,0.17);
  --_6e9d95fc_hk2cu: 0 4px 12px rgba(0,0,0,0.20400000000000001);
  --_46896133_hk2cu: 0 10px 28px rgba(0,0,0,0.255);

  --_4836f69e_hk2cu: 1225px;
}

nav ul,
nav ol,
._04e7606c_hk2cu {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._ca69489e_hk2cu {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._04e7606c_hk2cu > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._2fca344e_hk2cu {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._7a83f3d7_hk2cu._7a83f3d7_hk2cu,
body ._974b9b17_hk2cu._974b9b17_hk2cu,
body ._f2124a61_hk2cu._f2124a61_hk2cu,
body ._56714f24_hk2cu._56714f24_hk2cu,
body ._a4619ddc_hk2cu._a4619ddc_hk2cu,
body ._2a62efaa_hk2cu._2a62efaa_hk2cu,
body ._08e202b7_hk2cu._08e202b7_hk2cu,
body ._400da2fb_hk2cu._400da2fb_hk2cu,
body ._b06263d8_hk2cu._b06263d8_hk2cu,
body ._811fb7ce_hk2cu._811fb7ce_hk2cu,
body ._7ddd60a0_hk2cu._7ddd60a0_hk2cu,
body ._010a73de_hk2cu._010a73de_hk2cu,
body ._03a63776_hk2cu._03a63776_hk2cu,
body ._edeb226c_hk2cu._edeb226c_hk2cu,
body ._72b366ec_hk2cu._72b366ec_hk2cu,
body ._40621c50_hk2cu._40621c50_hk2cu,
body ._522a14e1_hk2cu._522a14e1_hk2cu,
body ._f27494e6_hk2cu._f27494e6_hk2cu,
body ._30d0ecea_hk2cu._30d0ecea_hk2cu,
body ._0a71ae4f_hk2cu._0a71ae4f_hk2cu,
body ._6907983d_hk2cu._6907983d_hk2cu,
body ._14bdc8f9_hk2cu._14bdc8f9_hk2cu {
  overflow-x: clip;
  overflow-clip-margin: var(--_007dd24f_hk2cu);
}

body ._3486650b_hk2cu._3486650b_hk2cu > span,
body ._c92fb030_hk2cu._c92fb030_hk2cu > span,
body ._cf3fc628_hk2cu._cf3fc628_hk2cu > ._4e2f54b4_hk2cu {
  left: 0;
  right: auto;
  transform: none;
}
